@charset "utf-8";
/*====================
Philosophy Page
====================*/
.vision__illustration{
  margin: 3.75em 0;
}
.vision__illustration ul{
  margin-left: -1.75vw;
  display: flex;
  justify-content: center;
}
.vision__illustration ul>li{
  margin-right: -1.75vw;
  position: relative;
}
.vision__illustration ul>li:after{
  content: '';
  display: block;
  border: var(--color-brand) 1px solid;
  border-radius: 50%;
  width: calc(98.25vw / 3);
  height: calc(98.25vw / 3);
  background: transparent;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.vision__illustration dl{
  padding-left: 1.125em;
  border-radius: 50%;
  width: calc(98.25vw / 3);
  height: calc(98.25vw / 3);
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  background: var(--bgcolor-light);
  position: relative;
}
.vision__illustration dt{
  font-size: 1.25em;
  font-family: var(--title-font);
  font-weight: 700;
  letter-spacing: var(--title-spacing);
}
.vision__illustration dt:first-letter{
  color: var(--color-brand);
}
.vision__illustration dd{
  margin-top: 0.25em;
  font-size: 0.6375em;
  line-height: 1.65;
  position: relative;
}
.vision__illustration dd:before{
  content: '';
  display: block;
  background: #abaaaa;
  width: 20px;
  height: 1px;
  position: absolute;
  top: -0.75em;
  left: 0;
}
@media screen and (min-width: 960px) {
  .vision__illustration ul{
    margin-left: -1.125em;
  }
  .vision__illustration ul>li{
    margin-right: -1.125em;
  }
  .vision__illustration ul>li:after{
    width: 20.75em;
    height: 20.75em;
  }
  .vision__illustration dl{
    padding-left: 4vw;
    width: 20.75em;
    height: 20.75em;
  }
}
@media screen and (min-width: 737px) {
  .vision__illustration{
    margin: 5.375em 0;
  }
  .vision__illustration dl{
    padding-left: 4vw;
  }
  .vision__illustration dt{
    font-size: 2.125em;
  }
  .vision__illustration dd{
    margin-top: 1em;
    font-size: 1.125em;
  }
}
@media not all and (min-width: 737px) {
  .vision__illustration dd{
    letter-spacing: 0.1em;
  }
}
/*message*/
.message{
  margin-top: 9.375em;
  margin-left: 6.25%;
  padding-top: 43.75vw;
  background: var(--bgcolor-light);
  position: relative;
}
.message__image{
  width: 80vw;
  height: 51vw;
  position: absolute;
  top: -19.5vw;
  right: 0;
}
.message__image img{
  width: 0;
  height: 100%;
  object-fit: cover;
  object-position: 0 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}
.message__image.is-active img{
  width: 100%;
  height: 100%;
  opacity: 1;
  transition-duration: .5s;
  transition-delay: .15s;
  transition-timing-function: cubic-bezier(.19, 1, .22, 1);
}
.message__title{
  padding-left: 9.5vw;
  border-left: var(--color-brand) 4px solid;
}
.message__title__ja{
  font-size: 1.9375em;
  color: var(--color-text-pale);
  font-weight: var(--font-medium);
  letter-spacing: var(--basic-spacing);
}
.message__title span{
  display: block;
  margin-top: 0.75em;
  color: var(--color-brand);
  font-size: 1.125em;
  font-family: var(--title-font);
  letter-spacing: var(--title-spacing);
}
.message__inner{
  padding: 3.75vw 6.25% 12.75vw 6.25%;
}
@media screen and (min-width: 737px) {
  .message{
    margin-top: 19.5em;
    margin-left: 10vw;
    padding-top: 11.25vw;
  }
  .message__image{
    width: 55.75vw;
    height: 35.5vw;
    top: -11.625vw;
  }
  .message__inner{
    margin-top: 10.5vw;
  }
  .message__title__ja{
    font-size: 2.25em;
  }
  .message__title span{
    margin-top: 1em;
    font-size: 1.25em;
  }
  .message__inner{
    padding: 3.75vw 20vw 12.75vw 10vw;
  }
}
@media not all and (min-width: 737px) {
  .s-basic.message .title-h2{
    margin-top: 2.75em;
  } 
}